#ifndef OrbitalInfo_h
#define OrbitalInfo_h

#include <TObject.h>

class OrbitalInfo : public TObject {
 public:
  OrbitalInfo();

  ULong64_t absTime; //< Absolute Time
  // EM: added On Board Time and CPU Packet Number
  ULong64_t OBT; //< On Board Time
  ULong64_t pkt_num; //< CPU packet number
  //
  ClassDef(OrbitalInfo, 1)
};
#endif
